<?php
return array(
	'entity'  =>
		array(
			'summary'               =>
				array(
					'name'     => 'summary',
					'type'     => 'entity',
					'data'     =>
						array(
							'css' => '.drts-display--summary .user-profile-labels {
  position: absolute;
  top: 5px;
  left: 10px;
}',
						),
					'elements' =>
						array(
							592 =>
								array(
									'id'        => 592,
									'name'      => 'columns',
									'data'      =>
										array(
											'settings'   =>
												array(
													'gutter_width' => '',
													'columns' => 3,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'margin_top' => '5',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 1,
									'system'    => false,
								),
							593 =>
								array(
									'id'        => 593,
									'name'      => 'column',
									'data'      =>
										array(
											'settings'   =>
												array(
													'width' => 'responsive',
													'responsive' =>
														array(
															'xs' =>
																array(
																	'width' => '12',
																),
															'sm' =>
																array(
																	'width' => '4',
																),
															'md' =>
																array(
																	'width' => 'inherit',
																),
															'lg' =>
																array(
																	'width' => 'inherit',
																),
															'xl' =>
																array(
																	'width' => 'inherit',
																),
															'grow' => 1,
														),
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'css_class' => 'user-profile-aside',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 592,
									'weight'    => 2,
									'system'    => false,
								),
							594 =>
								array(
									'id'        => 594,
									'name'      => 'column',
									'data'      =>
										array(
											'settings'   =>
												array(
													'width' => 'responsive',
													'responsive' =>
														array(
															'xs' =>
																array(
																	'width' => '12',
																),
															'sm' =>
																array(
																	'width' => '8',
																),
															'md' =>
																array(
																	'width' => 'inherit',
																),
															'lg' =>
																array(
																	'width' => 'inherit',
																),
															'xl' =>
																array(
																	'width' => 'inherit',
																),
															'grow' => 1,
														),
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'css_class' => 'user-profile-main',
													'padding_enable' => 1,
													'padding_top' => '2',
													'padding_right' => '3',
													'padding_bottom' => '2',
													'padding_left' => '3',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 592,
									'weight'    => 6,
									'system'    => false,
								),
							595 =>
								array(
									'id'        => 595,
									'name'      => 'entity_fieldlist',
									'data'      =>
										array(
											'settings'   =>
												array(
													'size' => 'sm',
													'inline' => 1,
													'no_border' => false,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'css_class' => 'user-profile-contact-info',
													'margin_enable' => 1,
													'margin_top' => '2',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'font_size' => 'rel',
													'font_size_rel' => '0.9',
													'font_size_abs' => '16',
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 594,
									'weight'    => 8,
									'system'    => false,
								),
							596 =>
								array(
									'id'        => 596,
									'name'      => 'entity_field_field_user_social_accounts',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'social_accounts',
													'renderer_settings' =>
														array(
															'social_accounts' =>
																array(
																	'size' => 'fa-lg',
																	'target' => '_blank',
																	'rel' =>
																		array(
																			0 => 'nofollow',
																			1 => 'external',
																			2 => 'ugc',
																		),
																),
															'social_twitter_feed' =>
																array(
																	'height' => 600,
																),
															'social_facebook_page' =>
																array(
																	'height' => 600,
																),
															'social_facebook_messenger_link' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'entity_field_field_user_social_accounts',
											'parent_id'  => '338',
										),
									'parent_id' => 595,
									'weight'    => 12,
									'system'    => false,
								),
							597 =>
								array(
									'id'        => 597,
									'name'      => 'labels',
									'data'      =>
										array(
											'settings'   =>
												array(
													'arrangement' =>
														array(
															0 => 'entity_featured',
															1 => 'entity_new',
															2 => 'user_role',
														),
													'style' => 'pill',
													'labels' =>
														array(
															'entity_featured' =>
																array(
																	'settings' =>
																		array(
																			'_label' => 'Featured',
																			'_color' =>
																				array(
																					'type' => 'warning',
																					'value' => '',
																				),
																		),
																),
															'entity_new' =>
																array(
																	'settings' =>
																		array(
																			'_label' => 'New',
																			'_color' =>
																				array(
																					'type' => 'danger',
																					'value' => '',
																				),
																			'days' => '7',
																		),
																),
															'user_role' =>
																array(
																	'settings' =>
																		array(
																			'_color' =>
																				array(
																					'type' => 'secondary',
																					'value' => '',
																				),
																			'roles' =>
																				array(
																					0 => 'administrator',
																					1 => 'editor',
																				),
																		),
																),
															'custom-1' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-2' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-3' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-4' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-5' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
														),
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'css_class' => 'user-profile-labels',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 593,
									'weight'    => 5,
									'system'    => false,
								),
							598 =>
								array(
									'id'        => 598,
									'name'      => 'entity_field_user_name',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'user_name' =>
																array(
																	'name_format' => '{first_name} {middle_name} {last_name}',
																	'link' => 'post',
																	'link_target' => '_self',
																	'max_chars' => 0,
																	'icon_settings' =>
																		array(
																			'size' => 'sm',
																			'fallback' => false,
																			'is_image' => true,
																		),
																	'_separator' => '',
																	'name_custom_format' => false,
																	'icon' => false,
																),
														),
													'renderer' => 'user_name',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'css_class' => 'user-profile-name',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => 'rel',
													'font_size_rel' => '1.4',
													'font_size_abs' => '16',
													'font_weight' => 'bold',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 594,
									'weight'    => 7,
									'system'    => false,
								),
							599 =>
								array(
									'id'        => 599,
									'name'      => 'entity_field_user_photo',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'image',
													'renderer_settings' =>
														array(
															'image' =>
																array(
																	'size' => 'thumbnail',
																	'width' => 100,
																	'height' => 0,
																	'link' => 'page',
																	'link_image_size' => 'large',
																	'_render_background' => 1,
																	'_hover_zoom' => false,
																	'_hover_brighten' => false,
																	'_render_empty' => false,
																),
															'slider_photos' =>
																array(
																	'size' => 'large',
																	'show_thumbs' => 1,
																	'thumbs_columns' => '6',
																	'effect' => 'slide',
																	'zoom' => 1,
																	'controls' => 1,
																	'_render_empty' => '1',
																	'pager' => false,
																	'auto' => false,
																),
															'wp_gallery' =>
																array(
																	'cols' => '4',
																	'size' => 'thumbnail',
																	'no_link' => false,
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 593,
									'weight'    => 3,
									'system'    => false,
								),
							600 =>
								array(
									'id'        => 600,
									'name'      => 'entity_field_field_user_phone_number',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'icon',
													'label_custom' => '',
													'label_icon' => 'fas fa-phone',
													'label_icon_size' => '',
													'renderer' => 'phone',
													'renderer_settings' =>
														array(
															'phone' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'_separator' => ', ',
																),
															'whatsapp' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																	'country_code' => '+93',
																	'message' => '',
																	'_separator' => '',
																	'prefix_country_code' => false,
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'entity_field_field_user_phone_number',
											'parent_id'  => '1099',
										),
									'parent_id' => 595,
									'weight'    => 9,
									'system'    => false,
								),
							601 =>
								array(
									'id'        => 601,
									'name'      => 'entity_field_user_email',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'icon',
													'label_custom' => '',
													'label_icon' => 'fas fa-envelope',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'email' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																	'_separator' => ', ',
																),
														),
													'renderer' => 'email',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'entity_field_user_email',
											'parent_id'  => '1099',
										),
									'parent_id' => 595,
									'weight'    => 10,
									'system'    => false,
								),
							602 =>
								array(
									'id'        => 602,
									'name'      => 'entity_field_user_url',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'icon',
													'label_custom' => '',
													'label_icon' => 'fas fa-globe-americas',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'url' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'max_len' => '0',
																	'target' => '_blank',
																	'rel' =>
																		array(
																			0 => 'nofollow',
																			1 => 'external',
																		),
																	'_separator' => ', ',
																	'remove_protocol' => false,
																),
														),
													'renderer' => 'url',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'entity_field_user_url',
											'parent_id'  => '1099',
										),
									'parent_id' => 595,
									'weight'    => 11,
									'system'    => false,
								),
							603 =>
								array(
									'id'        => 603,
									'name'      => 'entity_field_user_photos',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'wp_gallery',
													'renderer_settings' =>
														array(
															'image' =>
																array(
																	'size' => 'thumbnail',
																	'width' => 100,
																	'height' => 0,
																	'cols' => '4',
																	'link' => 'photo',
																	'link_image_size' => 'large',
																	'_limit' => 0,
																	'_render_background' => false,
																	'_hover_zoom' => false,
																	'_hover_brighten' => false,
																	'_render_empty' => false,
																),
															'slider_photos' =>
																array(
																	'size' => 'large',
																	'show_thumbs' => 1,
																	'thumbs_columns' => '6',
																	'effect' => 'slide',
																	'zoom' => 1,
																	'controls' => 1,
																	'_limit' => 0,
																	'_render_empty' => '1',
																	'pager' => false,
																	'auto' => false,
																),
															'wp_gallery' =>
																array(
																	'cols' => '4',
																	'size' => 'thumbnail',
																	'_limit' => 0,
																	'no_link' => false,
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 593,
									'weight'    => 4,
									'system'    => false,
								),
						),
				),
			'detailed'              =>
				array(
					'name'     => 'detailed',
					'type'     => 'entity',
					'data'     =>
						array(
							'css' => '',
						),
					'elements' =>
						array(
							604 =>
								array(
									'id'        => 604,
									'name'      => 'columns',
									'data'      =>
										array(
											'settings'   =>
												array(
													'gutter_width' => 'md',
													'columns' => 3,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => __( 'About Me', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 0,
									'weight'    => 10,
									'system'    => false,
								),
							605 =>
								array(
									'id'        => 605,
									'name'      => 'column',
									'data'      =>
										array(
											'settings'   =>
												array(
													'width' => 'responsive',
													'responsive' =>
														array(
															'xs' =>
																array(
																	'width' => '12',
																),
															'sm' =>
																array(
																	'width' => 'inherit',
																),
															'md' =>
																array(
																	'width' => '6',
																),
															'lg' =>
																array(
																	'width' => 'inherit',
																),
															'xl' =>
																array(
																	'width' => 'inherit',
																),
															'grow' => 1,
														),
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Basic Information', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 604,
									'weight'    => 11,
									'system'    => false,
								),
							606 =>
								array(
									'id'        => 606,
									'name'      => 'entity_fieldlist',
									'data'      =>
										array(
											'settings'   =>
												array(
													'size' => '',
													'inline' => 1,
													'no_border' => false,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => __( 'Basic Information', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'margin_enable' => false,
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'globalize_remove' => 1,
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
												),
										),
									'parent_id' => 605,
									'weight'    => 12,
									'system'    => false,
								),
							607 =>
								array(
									'id'        => 607,
									'name'      => 'entity_field_field_gender',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'choice',
													'renderer_settings' =>
														array(
															'checklist' =>
																array(
																	'checked_color' => '',
																	'checked_color_custom' => '',
																	'show_unchecked' => 1,
																	'unchecked_color' => '',
																	'unchecked_color_custom' => '',
																	'columns' => '3r',
																	'_render_empty' => '1',
																	'tooltip' => false,
																	'inline' => false,
																),
															'choice' =>
																array(
																	'_separator' => ', ',
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
											'element'    => 'entity_field_field_gender',
											'parent_id'  => '412',
										),
									'parent_id' => 606,
									'weight'    => 15,
									'system'    => false,
								),
							608 =>
								array(
									'id'        => 608,
									'name'      => 'entity_field_field_birthday',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'date' =>
																array(
																	'format' => 'date',
																	'custom_format' => '',
																	'_separator' => ', ',
																),
														),
													'renderer' => 'date',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
											'element'    => 'entity_field_field_birthday',
											'parent_id'  => '412',
										),
									'parent_id' => 606,
									'weight'    => 16,
									'system'    => false,
								),
							609 =>
								array(
									'id'        => 609,
									'name'      => 'column',
									'data'      =>
										array(
											'settings'   =>
												array(
													'width' => 'responsive',
													'responsive' =>
														array(
															'xs' =>
																array(
																	'width' => '12',
																),
															'sm' =>
																array(
																	'width' => 'inherit',
																),
															'md' =>
																array(
																	'width' => '6',
																),
															'lg' =>
																array(
																	'width' => 'inherit',
																),
															'xl' =>
																array(
																	'width' => 'inherit',
																),
															'grow' => 1,
														),
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Contact Information', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 604,
									'weight'    => 17,
									'system'    => false,
								),
							610 =>
								array(
									'id'        => 610,
									'name'      => 'entity_fieldlist',
									'data'      =>
										array(
											'settings'   =>
												array(
													'size' => '',
													'inline' => 1,
													'no_border' => false,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => __( 'Contact Information', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'margin_enable' => false,
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'globalize_remove' => 1,
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
												),
										),
									'parent_id' => 609,
									'weight'    => 18,
									'system'    => false,
								),
							611 =>
								array(
									'id'        => 611,
									'name'      => 'entity_field_field_user_phone_number',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Phone', 'directories-pro' ),
													'label_icon' => 'fas fa-phone',
													'label_icon_size' => '',
													'renderer' => 'phone',
													'renderer_settings' =>
														array(
															'phone' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'_separator' => ', ',
																),
															'whatsapp' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																	'country_code' => '+93',
																	'message' => '',
																	'_separator' => '',
																	'prefix_country_code' => false,
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 610,
									'weight'    => 19,
									'system'    => false,
								),
							612 =>
								array(
									'id'        => 612,
									'name'      => 'entity_field_user_email',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Email', 'directories-pro' ),
													'label_icon' => 'fas fa-envelope',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'email' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																	'_separator' => ', ',
																),
														),
													'renderer' => 'email',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 610,
									'weight'    => 20,
									'system'    => false,
								),
							613 =>
								array(
									'id'        => 613,
									'name'      => 'entity_field_user_name',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'form',
													'label_custom' => __( 'Full Name', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'user_name' =>
																array(
																	'name_custom_format' => 1,
																	'name_format' => '{first_name} {middle_name} {last_name}',
																	'link' => '',
																	'link_target' => '_self',
																	'max_chars' => 0,
																	'_separator' => '',
																),
														),
													'renderer' => 'user_name',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 606,
									'weight'    => 13,
									'system'    => false,
								),
							614 =>
								array(
									'id'        => 614,
									'name'      => 'entity_field_user_url',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Website', 'directories-pro' ),
													'label_icon' => 'fas fa-link',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'url' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'max_len' => '50',
																	'target' => '_blank',
																	'rel' =>
																		array(
																			0 => 'nofollow',
																			1 => 'external',
																		),
																	'_separator' => ', ',
																	'remove_protocol' => false,
																),
														),
													'renderer' => 'url',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
											'entity_conditions' =>
												array(
													'action' =>
														array(
															'name' => 'show',
															'match' => 'all',
														),
													'rules' =>
														array(
															1 =>
																array(
																	'field' => '',
																),
														),
													'add' => false,
												),
										),
									'parent_id' => 610,
									'weight'    => 21,
									'system'    => false,
								),
							615 =>
								array(
									'id'        => 615,
									'name'      => 'user_posts',
									'data'      =>
										array(
											'settings'   =>
												array(
													'bundle' => 'directory_dir_ltg',
													'view_directory_dir_ltg' => 'default',
													'view_directory_rev_rev' => 'default',
													'view' => null,
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Listings', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'cache' => '',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 0,
									'weight'    => 22,
									'system'    => false,
								),
							616 =>
								array(
									'id'        => 616,
									'name'      => 'columns',
									'data'      =>
										array(
											'settings'   =>
												array(
													'gutter_width' => 'md',
													'columns' => 3,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 0,
									'weight'    => 2,
									'system'    => false,
								),
							617 =>
								array(
									'id'        => 617,
									'name'      => 'column',
									'data'      =>
										array(
											'settings'   =>
												array(
													'width' => 'responsive',
													'responsive' =>
														array(
															'xs' =>
																array(
																	'width' => '12',
																),
															'sm' =>
																array(
																	'width' => 'inherit',
																),
															'md' =>
																array(
																	'width' => '4',
																),
															'lg' =>
																array(
																	'width' => 'inherit',
																),
															'xl' =>
																array(
																	'width' => 'inherit',
																),
															'grow' => 1,
														),
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 616,
									'weight'    => 3,
									'system'    => false,
								),
							618 =>
								array(
									'id'        => 618,
									'name'      => 'column',
									'data'      =>
										array(
											'settings'   =>
												array(
													'width' => 'responsive',
													'responsive' =>
														array(
															'xs' =>
																array(
																	'width' => '12',
																),
															'sm' =>
																array(
																	'width' => 'inherit',
																),
															'md' =>
																array(
																	'width' => '8',
																),
															'lg' =>
																array(
																	'width' => 'inherit',
																),
															'xl' =>
																array(
																	'width' => 'inherit',
																),
															'grow' => 1,
														),
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '3',
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 616,
									'weight'    => 6,
									'system'    => false,
								),
							619 =>
								array(
									'id'        => 619,
									'name'      => 'entity_field_field_user_social_accounts',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'social_accounts',
													'renderer_settings' =>
														array(
															'social_accounts' =>
																array(
																	'size' => 'fa-2x',
																	'target' => '_blank',
																	'rel' =>
																		array(
																			0 => 'nofollow',
																			1 => 'external',
																		),
																),
															'social_twitter_feed' =>
																array(
																	'height' => 600,
																),
															'social_facebook_page' =>
																array(
																	'height' => 600,
																),
															'social_facebook_messenger_link' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 618,
									'weight'    => 9,
									'system'    => false,
								),
							620 =>
								array(
									'id'        => 620,
									'name'      => 'entity_field_user_photo',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'slider_photos',
													'renderer_settings' =>
														array(
															'image' =>
																array(
																	'size' => 'large',
																	'width' => 100,
																	'height' => 0,
																	'link' => 'none',
																	'link_image_size' => 'large',
																	'_render_background' => false,
																	'_hover_zoom' => false,
																	'_hover_brighten' => false,
																	'_render_empty' => false,
																),
															'slider_photos' =>
																array(
																	'size' => 'large',
																	'show_thumbs' => 1,
																	'thumbs_columns' => '6',
																	'effect' => 'slide',
																	'zoom' => 1,
																	'controls' => 1,
																	'show_other_images' => 1,
																	'other_image_fields' =>
																	array(
																		0 => 'user_photos',
																	),
																	'_render_empty' => '1',
																	'pager' => false,
																	'auto' => false,
																),
															'wp_gallery' =>
																array(
																	'cols' => '4',
																	'size' => 'thumbnail',
																	'no_link' => false,
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
											'element'    => 'entity_field_user_photo',
											'parent_id'  => '1145',
										),
									'parent_id' => 617,
									'weight'    => 4,
									'system'    => false,
								),
							621 =>
								array(
									'id'        => 621,
									'name'      => 'entity_field_user_description',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'text' =>
																array(
																	'trim_length' => 200,
																	'disable_excerpt_more' => 1,
																	'_separator' => ' ',
																	'trim' => false,
																	'shortcode' => false,
																),
														),
													'renderer' => 'text',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_enable' => 1,
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '3',
													'margin_left' => '0',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 618,
									'weight'    => 8,
									'system'    => false,
								),
							622 =>
								array(
									'id'        => 622,
									'name'      => 'entity_field_field_job_title',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'choice',
													'renderer_settings' =>
														array(
															'choice' =>
																array(
																	'_limit' => 1,
																	'_separator' => ', ',
																	'sort' => false,
																),
															'checklist' =>
																array(
																	'checked_color' => '',
																	'checked_color_custom' => '',
																	'show_unchecked' => 1,
																	'unchecked_color' => '',
																	'unchecked_color_custom' => '',
																	'columns' => '3r',
																	'_limit' => 0,
																	'_render_empty' => '1',
																	'tooltip' => false,
																	'inline' => false,
																	'sort' => false,
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 606,
									'weight'    => 14,
									'system'    => false,
								),
							623 =>
								array(
									'id'        => 623,
									'name'      => 'entity_field_voting_rating',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'voting_rating' =>
																array(
																	'_separator' => '',
																	'_render_empty' => '1',
																	'hide_empty' => false,
																	'hide_count' => false,
																	'read_only' => false,
																),
														),
													'renderer' => 'voting_rating',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_enable' => 1,
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '2',
													'margin_left' => '0',
													'font_size' => 'rel',
													'font_size_rel' => '1.2',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 618,
									'weight'    => 7,
									'system'    => false,
								),
							625 =>
								array(
									'id'        => 625,
									'name'      => 'labels',
									'data'      =>
										array(
											'settings'   =>
												array(
													'arrangement' =>
														array(
															0 => 'entity_featured',
															1 => 'entity_new',
															2 => 'user_role',
														),
													'style' => 'pill',
													'labels' =>
														array(
															'entity_featured' =>
																array(
																	'settings' =>
																		array(
																			'_label' => 'Featured',
																			'_color' =>
																				array(
																					'type' => 'warning',
																					'value' => '',
																				),
																		),
																),
															'entity_new' =>
																array(
																	'settings' =>
																		array(
																			'_label' => 'New',
																			'_color' =>
																				array(
																					'type' => 'danger',
																					'value' => '',
																				),
																			'days' => '7',
																		),
																),
															'user_role' =>
																array(
																	'settings' =>
																		array(
																			'_color' =>
																				array(
																					'type' => 'secondary',
																					'value' => '',
																				),
																			'roles' =>
																				array(
																					0 => 'administrator',
																					1 => 'editor',
																				),
																		),
																),
															'custom-1' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-2' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-3' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-4' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-5' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
														),
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'margin_enable' => 1,
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '2',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 0,
									'weight'    => 1,
									'system'    => false,
								),
							626 =>
								array(
									'id'        => 626,
									'name'      => 'user_posts',
									'data'      =>
										array(
											'settings'   =>
												array(
													'bundle' => 'directory_rev_rev',
													'view_directory_dir_ltg' => 'default',
													'view_directory_rev_rev' => 'default',
													'view' => null,
													'hide_empty' => true,
												),
											'heading'    =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Reviews', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'cache' => '',
													'margin_enable' => false,
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
													'globalize' => false,
													'globalize_remove' => false,
												),
										),
									'parent_id' => 0,
									'weight'    => 23,
									'system'    => false,
								),
						),
				),
			'summary-card'          =>
				array(
					'name'     => 'summary-card',
					'type'     => 'entity',
					'data'     =>
						array(
							'css' => '',
						),
					'elements' =>
						array(
							627 =>
								array(
									'id'        => 627,
									'name'      => 'card',
									'data'      =>
										array(
											'settings'   =>
												array(
													'title_field' => 'user_name',
													'title_font' =>
														array(
															'font_size' => 'rel',
															'font_size_rel' => '1.4',
															'font_size_abs' => '16',
															'font_weight' => 'bold',
															'font_style' => '',
														),
													'subtitle_field' => 'field_job_title',
													'subtitle_font' =>
														array(
															'font_size' => 'rel',
															'font_size_rel' => '0.9',
															'font_size_abs' => '16',
															'font_weight' => 'light',
															'font_style' => '',
														),
													'cover_field' => 'user_photos',
													'cover_height' => '170',
													'thumbnail_field' => 'user_photo',
													'thumbnail_width' => '60',
													'text_align' => 'center',
													'no_border' => 1,
													'_labels' =>
														array(
															'enable' => 1,
															'arrangement' =>
																array(
																	0 => 'entity_featured',
																	1 => 'entity_new',
																),
															'style' => 'pill',
															'position' => 'tl',
														),
													'labels' =>
														array(
															'entity_featured' =>
																array(
																	'settings' =>
																		array(
																			'_label' => 'Featured',
																			'_color' =>
																				array(
																					'type' => 'warning',
																					'value' => '',
																				),
																		),
																),
															'entity_new' =>
																array(
																	'settings' =>
																		array(
																			'_label' => 'New',
																			'_color' =>
																				array(
																					'type' => 'danger',
																					'value' => '',
																				),
																			'days' => '1',
																		),
																),
															'custom-1' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-2' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-3' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-4' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'custom-5' =>
																array(
																	'settings' =>
																		array(
																			'label_type' => null,
																			'label_text' => '',
																			'label_field' => null,
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'conditions' => null,
																		),
																),
															'wordpressuser_role' =>
																array(
																	'settings' =>
																		array(
																			'_color' =>
																				array(
																					'type' =>
																						array(),
																					'value' => null,
																				),
																			'roles' =>
																				array(),
																		),
																),
														),
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 1,
									'system'    => false,
								),
							628 =>
								array(
									'id'        => 628,
									'name'      => 'entity_field_user_description',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'text' =>
																array(
																	'trim' => 1,
																	'trim_length' => 100,
																	'disable_excerpt_more' => 1,
																	'_separator' => ' ',
																	'shortcode' => false,
																),
														),
													'renderer' => 'text',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '0.9',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 627,
									'weight'    => 2,
									'system'    => false,
								),
							629 =>
								array(
									'id'        => 629,
									'name'      => 'entity_field_field_user_social_accounts',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer' => 'social_accounts',
													'renderer_settings' =>
														array(
															'social_accounts' =>
																array(
																	'size' => 'fa-lg',
																	'target' => '_blank',
																	'rel' =>
																		array(
																			0 => 'nofollow',
																			1 => 'external',
																		),
																),
															'social_twitter_feed' =>
																array(
																	'height' => 600,
																),
															'social_facebook_page' =>
																array(
																	'height' => 600,
																),
															'social_facebook_messenger_link' =>
																array(
																	'type' => 'default',
																	'label' => '',
																	'target' => '_self',
																),
														),
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'margin_enable' => 1,
													'margin_top' => '3',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 627,
									'weight'    => 3,
									'system'    => false,
								),
						),
				),
			'membership_membership' =>
				array(
					'name'     => 'membership_membership',
					'type'     => 'entity',
					'data'     =>
						array(
							'css' => '',
						),
					'elements' =>
						array(
							648 =>
								array(
									'id'        => 648,
									'name'      => 'entity_fieldlist',
									'data'      =>
										array(
											'settings'   =>
												array(
													'size' => '',
													'inline' => 1,
													'no_border' => false,
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'css_class' => '',
													'css_id' => '',
													'margin_enable' => 1,
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '4',
													'margin_left' => '0',
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 2,
									'system'    => false,
								),
							649 =>
								array(
									'id'        => 649,
									'name'      => 'entity_field_payment_plan',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'payment_plan' =>
																array(
																	'show_label' => 1,
																	'show_deactivated' => 1,
																	'_separator' => '',
																	'show_exp' => false,
																	'show_next' => false,
																),
														),
													'renderer' => 'payment_plan',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'css_class' => '',
													'css_id' => '',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'entity_field_payment_plan',
											'parent_id'  => '648',
										),
									'parent_id' => 648,
									'weight'    => 3,
									'system'    => false,
								),
							650 =>
								array(
									'id'        => 650,
									'name'      => 'entity_field_payment_plan',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Exp. Date', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'payment_plan' =>
																array(
																	'show_exp' => 1,
																	'_separator' => '',
																	'show_label' => false,
																	'show_next' => false,
																	'show_deactivated' => false,
																),
														),
													'renderer' => 'payment_plan',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'css_class' => '',
													'css_id' => '',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'entity_field_payment_plan',
											'parent_id'  => '648',
										),
									'parent_id' => 648,
									'weight'    => 4,
									'system'    => false,
								),
							651 =>
								array(
									'id'        => 651,
									'name'      => 'entity_field_payment_plan',
									'data'      =>
										array(
											'settings'   =>
												array(
													'label' => 'custom',
													'label_custom' => __( 'Next Payment', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
													'renderer_settings' =>
														array(
															'payment_plan' =>
																array(
																	'show_next' => 1,
																	'_separator' => '',
																	'show_label' => false,
																	'show_exp' => false,
																	'show_deactivated' => false,
																),
														),
													'renderer' => 'payment_plan',
													'label_as_heading' => false,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'css_class' => '',
													'css_id' => '',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'font_size' => '',
													'font_size_rel' => '1',
													'font_size_abs' => '16',
													'font_weight' => '',
													'font_style' => '',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 648,
									'weight'    => 5,
									'system'    => false,
								),
							652 =>
								array(
									'id'        => 652,
									'name'      => 'button',
									'data'      =>
										array(
											'settings'   =>
												array(
													'size' => '',
													'dropdown_icon' => 'fas fa-cog',
													'dropdown_label' => '',
													'separate' => 1,
													'tooltip' => 1,
													'arrangement' =>
														array(
															0 => 'membership_upgrade',
															1 => 'membership_renew',
															2 => 'membership_order_addon',
															3 => 'membership_cancel_subscription',
														),
													'dropdown' => false,
													'dropdown_right' => false,
													'buttons' =>
														array(
															'membership_renew' =>
																array(
																	'settings' =>
																		array(
																			'_color' => 'outline-secondary',
																			'_icon' => 'fas fa-arrows-rotate',
																			'_link_color' => '',
																			'_hide_label' => false,
																		),
																),
															'membership_upgrade' =>
																array(
																	'settings' =>
																		array(
																			'_color' => 'outline-secondary',
																			'_icon' => 'fas fa-arrows-up-down',
																			'_link_color' => '',
																			'_hide_label' => false,
																		),
																),
															'membership_order_addon' =>
																array(
																	'settings' =>
																		array(
																			'_color' => 'outline-secondary',
																			'_icon' => 'fas fa-cart-plus',
																			'_link_color' => '',
																			'_hide_label' => false,
																		),
																),
															'membership_cancel_subscription' =>
																array(
																	'settings' =>
																		array(
																			'_color' => 'danger',
																			'_icon' => 'fas fa-ban',
																			'_link_color' => '',
																			'_hide_label' => false,
																		),
																),
														),
													'btn'  => true,
												),
											'heading'    => null,
											'advanced'   =>
												array(
													'css_class' => '',
													'css_id' => '',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'margin_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 6,
									'system'    => false,
								),
							661 =>
								array(
									'id'        => 661,
									'name'      => 'html',
									'data'      =>
										array(
											'settings'   =>
												array(
													'html' => '<div class="drts-bs-alert drts-bs-alert-info">There is no membership plan assigned to this account.</div>',
												),
											'heading'    =>
												array(
													'label' => 'none',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
												),
											'advanced'   =>
												array(
													'css_class' => '',
													'css_id' => '',
													'margin_top' => '0',
													'margin_right' => '0',
													'margin_bottom' => '0',
													'margin_left' => '0',
													'padding_top' => '0',
													'padding_right' => '0',
													'padding_bottom' => '0',
													'padding_left' => '0',
													'margin_enable' => false,
													'padding_enable' => false,
												),
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'entity_conditions' =>
												array(
													'add' => 1,
													'action' =>
														array(
															'name' => 'show',
															'match' => 'all',
														),
													'rules' =>
														array(
															0 =>
																array(
																	'field' => 'payment_plan',
																	'compare' => 'empty',
																	'value' => '',
																),
														),
												),
										),
									'parent_id' => 0,
									'weight'    => 1,
									'system'    => false,
								),
						),
				),
		),
	'filters' =>
		array(
			'default' =>
				array(
					'name'     => 'default',
					'type'     => 'filters',
					'data'     => null,
					'elements' =>
						array(
							630 =>
								array(
									'id'        => 630,
									'name'      => 'view_filter_field_birthday',
									'data'      =>
										array(
											'settings'   =>
												array(
													'name' => 'field_birthday_age',
													'label' => 'custom',
													'label_custom' => __( 'Age', 'directories-pro' ),
													'label_icon' => '',
													'label_icon_size' => '',
													'label_as_heading' => 1,
													'filter' => 'agerange',
													'conditions' =>
														array(
															'action' =>
																array(
																	'name' => 'show',
																	'match' => 'all',
																),
															'rules' =>
																array(
																	0 => null,
																),
															'add' => false,
														),
													'field_name' => 'field_birthday',
													'filter_name' => 'filter_field_birthday_age',
													'display_name' => 'default',
													'filter_settings' =>
														array(
															'agerange' =>
																array(
																	'step' => 1,
																	'ignore_min_max' => 1,
																),
														),
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 5,
									'system'    => false,
								),
							631 =>
								array(
									'id'        => 631,
									'name'      => 'view_filter_field_gender',
									'data'      =>
										array(
											'settings'   =>
												array(
													'name' => 'field_gender',
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'label_as_heading' => 1,
													'filter' => 'option',
													'field_name' => 'field_gender',
													'filter_name' => 'filter_field_gender',
													'display_name' => 'default',
													'filter_settings' =>
														array(
															'option' =>
																array(
																	'type' => 'radios',
																	'columns' => '1',
																	'show_more' =>
																		array(
																			'num' => 10,
																		),
																	'andor' => 'AND',
																	'default_text' => 'Any',
																	'no_fancy' => true,
																	'hide_empty' => false,
																	'hide_count' => false,
																	'sort_by_count' => false,
																),
														),
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'view_filter_field_gender',
											'parent_id'  => '0',
										),
									'parent_id' => 0,
									'weight'    => 4,
									'system'    => false,
								),
							632 =>
								array(
									'id'        => 632,
									'name'      => 'view_filter_field_birthday',
									'data'      =>
										array(
											'settings'   =>
												array(
													'name' => 'field_birthday',
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'label_as_heading' => 1,
													'filter' => 'daterange',
													'conditions' =>
														array(
															'action' =>
																array(
																	'name' => 'show',
																	'match' => 'all',
																),
															'rules' =>
																array(
																	0 => null,
																),
															'add' => false,
														),
													'field_name' => 'field_birthday',
													'filter_name' => 'filter_field_birthday',
													'display_name' => 'default',
													'filter_settings' =>
														array(
															'daterange' =>
																array(
																	'default_year' => 1990,
																),
														),
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 6,
									'system'    => false,
								),
							633 =>
								array(
									'id'        => 633,
									'name'      => 'view_filter_voting_rating',
									'data'      =>
										array(
											'settings'   =>
												array(
													'name' => 'voting_rating',
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'label_as_heading' => 1,
													'filter' => 'voting_rating',
													'conditions' =>
														array(
															'action' =>
																array(
																	'name' => 'show',
																	'match' => 'all',
																),
															'rules' =>
																array(
																	0 => null,
																),
															'add' => false,
														),
													'field_name' => 'voting_rating',
													'filter_name' => 'filter_voting_rating',
													'display_name' => 'default',
													'filter_settings' =>
														array(
															'voting_rating' =>
																array(
																	'type' => 'radios',
																	'columns' => '1',
																	'hide_count' => false,
																),
														),
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 3,
									'system'    => false,
								),
							634 =>
								array(
									'id'        => 634,
									'name'      => 'view_filter_user_name',
									'data'      =>
										array(
											'settings'   =>
												array(
													'name' => 'user_name',
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'label_as_heading' => 1,
													'filter' => 'user_name',
													'conditions' =>
														array(
															'action' =>
																array(
																	'name' => 'show',
																	'match' => 'all',
																),
															'rules' =>
																array(
																	0 => null,
																),
															'add' => false,
														),
													'field_name' => 'user_name',
													'filter_name' => 'filter_user_name',
													'display_name' => 'default',
													'filter_settings' =>
														array(
															'user_name' =>
																array(
																	'column' => 'display_name',
																	'type' => 'buttons',
																	'columns' => '3',
																	'hide_empty' => false,
																	'hide_count' => false,
																),
														),
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
										),
									'parent_id' => 0,
									'weight'    => 2,
									'system'    => false,
								),
							635 =>
								array(
									'id'        => 635,
									'name'      => 'view_filter_field_job_title',
									'data'      =>
										array(
											'settings'   =>
												array(
													'name' => 'field_job_title',
													'label' => 'form',
													'label_custom' => '',
													'label_icon' => '',
													'label_icon_size' => '',
													'label_as_heading' => 1,
													'filter' => 'option',
													'conditions' =>
														array(
															'action' =>
																array(
																	'name' => 'show',
																	'match' => 'all',
																),
															'rules' =>
																array(
																	0 => null,
																),
															'add' => false,
														),
													'field_name' => 'field_job_title',
													'filter_name' => 'filter_field_job_title',
													'display_name' => 'default',
													'filter_settings' =>
														array(
															'option' =>
																array(
																	'type' => 'checkboxes',
																	'columns' => '1',
																	'show_more' =>
																		array(
																			'num' => 10,
																		),
																	'andor' => 'OR',
																	'default_text' => 'Any',
																	'sort' => 1,
																	'no_fancy' => true,
																	'hide_empty' => false,
																	'hide_count' => false,
																	'sort_by_count' => false,
																),
														),
												),
											'heading'    => null,
											'advanced'   => null,
											'visibility' =>
												array(
													'wp_check_role' => false,
													'wp_roles' =>
														array(),
												),
											'element'    => 'view_filter_field_job_title',
											'parent_id'  => '0',
										),
									'parent_id' => 0,
									'weight'    => 1,
									'system'    => false,
								),
						),
				),
		),
	'form'    =>
		array(
			'default' =>
				array(
					'name'     => 'default',
					'type'     => 'form',
					'data'     => null,
					'elements' =>
						array(
							636 =>
								array(
									'id'        => 636,
									'name'      => 'entity_form_user_email',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'user_email',
													'settings' =>
														array(),
													'label' => 'E-mail Address',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => true,
													'disabled' => false,
													'weight' => 2,
													'max_num_items' => 1,
													'widget' => 'email',
													'widget_settings' =>
														array(
															'placeholder' => 'example@example.com',
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
													'_user_register_show' => false,
													'_wp_roles' => null,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 2,
									'system'    => true,
								),
							637 =>
								array(
									'id'        => 637,
									'name'      => 'entity_form_user_name',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'user_name',
													'settings' =>
														array(
															'prefix_field' => 1,
															'prefixes' =>
																array(
																	0 => 'mr',
																	1 => 'mrs',
																	2 => 'ms',
																),
															'first_name_field' => 1,
															'last_name_field' => 1,
															'display_format' => '{prefix} {first_name} {last_name}',
															'middle_name_field' => false,
															'suffix_field' => false,
														),
													'label' => 'Name',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => true,
													'disabled' => false,
													'weight' => 1,
													'max_num_items' => 1,
													'widget' => 'user_name',
													'widget_settings' =>
														array(),
													'conditions' =>
														array(),
													'_admin_only' => false,
													'_user_register_show' => false,
													'_wp_roles' => null,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 1,
									'system'    => true,
								),
							638 =>
								array(
									'id'        => 638,
									'name'      => 'entity_form_user_url',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'user_url',
													'settings' =>
														array(),
													'label' => 'Website URL',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 4,
													'max_num_items' => 1,
													'widget' => 'url',
													'widget_settings' =>
														array(
															'placeholder' => 'https://example.com/',
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
													'_user_register_show' => false,
													'_wp_roles' => null,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 4,
									'system'    => true,
								),
							639 =>
								array(
									'id'        => 639,
									'name'      => 'entity_form_text',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'user_description',
													'settings' =>
														array(
															'min_length' => '',
															'max_length' => '',
															'char_validation' => 'none',
															'regex' => '',
														),
													'_is_personal_data' => true,
													'_personal_data_identifier' => 'author',
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'About Me',
													'hide_label' => false,
													'description' => '',
													'default_value' => '',
													'required' => false,
													'disabled' => false,
													'weight' => 9,
													'max_num_items' => 1,
													'widget' => 'wp_editor',
													'widget_settings' =>
														array(
															'no_tinymce' => 1,
															'rows' => 5,
															'no_quicktags' => false,
															'no_media_buttons' => false,
															'admin_use_wp_editor' => false,
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 9,
									'system'    => true,
								),
							640 =>
								array(
									'id'        => 640,
									'name'      => 'entity_form_wp_image',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'user_photo',
													'settings' =>
														array(
															'max_file_size' => 2048,
															'allowed_files' => 'image',
														),
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Profile Picture',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 10,
													'max_num_items' => 1,
													'widget' => 'wp_image',
													'widget_settings' =>
														array(),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 10,
									'system'    => true,
								),
							641 =>
								array(
									'id'        => 641,
									'name'      => 'entity_form_social_accounts',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'field_user_social_accounts',
													'settings' =>
														array(
															'medias' =>
																array(
																	0 => 'facebook',
																	1 => 'twitter',
																	2 => 'linkedin',
																	3 => 'youtube',
																	4 => 'instagram',
																	5 => 'rss',
																),
														),
													'_is_personal_data' => true,
													'_personal_data_identifier' => 'author',
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Social Accounts',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 5,
													'max_num_items' => 0,
													'widget' => 'social_accounts',
													'widget_settings' =>
														array(
															'cols' => '2',
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 5,
									'system'    => false,
								),
							642 =>
								array(
									'id'        => 642,
									'name'      => 'entity_form_wp_image',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'user_photos',
													'settings' =>
														array(
															'max_file_size' => 2048,
															'allowed_files' => 'image',
														),
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Photos',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 11,
													'max_num_items' => 12,
													'widget' => 'wp_image',
													'widget_settings' =>
														array(),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 11,
									'system'    => true,
								),
							643 =>
								array(
									'id'        => 643,
									'name'      => 'entity_form_date',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'field_birthday',
													'settings' =>
														array(
															'date_range' => null,
															'enable_time' => false,
															'date_range_enable' => false,
															'month_only' => false,
														),
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Date of Birth',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 8,
													'max_num_items' => 1,
													'widget' => 'date',
													'widget_settings' =>
														array(
															'default_year' => 1990,
															'time_format' => '24',
															'current_date_selected' => false,
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 8,
									'system'    => false,
								),
							644 =>
								array(
									'id'        => 644,
									'name'      => 'entity_form_choice',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'field_gender',
													'settings' =>
														array(
															'options' =>
																array(
																	'options' =>
																		array(
																			'male' => 'Male',
																			'female' => 'Female',
																		),
																	'icons' =>
																		array(
																			'male' => 'fas fa-male',
																			'female' => 'fas fa-female',
																		),
																	'default' =>
																		array(),
																),
														),
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Gender',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 7,
													'max_num_items' => 1,
													'widget' => 'select',
													'widget_settings' =>
														array(),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 7,
									'system'    => false,
								),
							645 =>
								array(
									'id'        => 645,
									'name'      => 'entity_form_phone',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'field_user_phone_number',
													'settings' =>
														array(
															'min_length' => null,
															'max_length' => null,
															'char_validation' => 'none',
															'mask' => '(999) 999-9999',
														),
													'_is_personal_data' => false,
													'_personal_data_identifier' => 'author',
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Phone Number',
													'hide_label' => false,
													'description' => '',
													'default_value' => '',
													'required' => false,
													'disabled' => false,
													'weight' => 3,
													'max_num_items' => 1,
													'widget' => 'phone',
													'widget_settings' =>
														array(
															'placeholder' => '',
															'mask' => '',
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 3,
									'system'    => false,
								),
							646 =>
								array(
									'id'        => 646,
									'name'      => 'entity_form_choice',
									'data'      =>
										array(
											'settings'   =>
												array(
													'field_name' => 'field_job_title',
													'settings' =>
														array(
															'options' =>
																array(
																	'options' =>
																		array(
																			'Data Scientist' => 'Data Scientist',
																			'Devops Engineer' => 'Devops Engineer',
																			'Marketing Manager' => 'Marketing Manager',
																			'Occupational Therapist' => 'Occupational Therapist',
																			'HR Manager' => 'HR Manager',
																			'Electrical Engineer' => 'Electrical Engineer',
																			'Strategy Manager' => 'Strategy Manager',
																			'Mobile Developer' => 'Mobile Developer',
																			'Product Manager' => 'Product Manager',
																			'Manufacturing Engineer' => 'Manufacturing Engineer',
																			'Compliance Manager' => 'Compliance Manager',
																			'Finance Manager' => 'Finance Manager',
																			'Risk Manager' => 'Risk Manager',
																			'Business Development Manager' => 'Business Development Manager',
																			'Front End Engineer' => 'Front End Engineer',
																			'Site Reliability Engineer' => 'Site Reliability Engineer',
																			'Mechanical Engineer' => 'Mechanical Engineer',
																			'Analytics Manager' => 'Analytics Manager',
																			'Tax Manager' => 'Tax Manager',
																			'Creative Manager' => 'Creative Manager',
																			'Software Engineer' => 'Software Engineer',
																			'Hardware Engineer' => 'Hardware Engineer',
																			'Corporate Recruiter' => 'Corporate Recruiter',
																			'QA Manager' => 'QA Manager',
																			'Physician Assistant' => 'Physician Assistant',
																			'Database Administrator' => 'Database Administrator',
																			'UX Designer' => 'UX Designer',
																			'Nursing Manager' => 'Nursing Manager',
																			'Engagement Manager' => 'Engagement Manager',
																			'Solutions Architect' => 'Solutions Architect',
																			'Process Engineer' => 'Process Engineer',
																			'Reliability Engineer' => 'Reliability Engineer',
																			'Data Engineer' => 'Data Engineer',
																			'Operations Manager' => 'Operations Manager',
																			'Speech Language Pathologist' => 'Speech Language Pathologist',
																			'Communications Manager' => 'Communications Manager',
																			'Audit Manager' => 'Audit Manager',
																			'Data Analyst' => 'Data Analyst',
																			'Systems Analyst' => 'Systems Analyst',
																			'Facilities Manager' => 'Facilities Manager',
																			'Strategic Account Manager' => 'Strategic Account Manager',
																			'Business Intelligence Developer' => 'Business Intelligence Developer',
																			'Business Analyst' => 'Business Analyst',
																			'Accounting Manager' => 'Accounting Manager',
																			'UI Developer' => 'UI Developer',
																			'Executive Assistant' => 'Executive Assistant',
																			'Management Consultant' => 'Management Consultant',
																			'Project Manager' => 'Project Manager',
																			'Nurse Practitioner' => 'Nurse Practitioner',
																			'HR Generalist' => 'HR Generalist',
																			'Translator' => 'Translator',
																		),
																	'icons' =>
																		array(),
																	'default' =>
																		array(),
																),
														),
													'_wp_roles' => null,
													'_user_register_show' => false,
													'label' => 'Job Title',
													'hide_label' => false,
													'description' => '',
													'default_value' => null,
													'required' => false,
													'disabled' => false,
													'weight' => 6,
													'max_num_items' => 3,
													'widget' => 'checkboxes',
													'widget_settings' =>
														array(
															'columns' => '3',
															'sort' => 1,
														),
													'conditions' =>
														array(),
													'_admin_only' => false,
												),
											'visibility' => null,
											'advanced'   => null,
										),
									'parent_id' => 0,
									'weight'    => 6,
									'system'    => false,
								),
						),
				),
		),
);
